#menuu3906
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
}

#u13519,#u13522
{
	background-color: transparent;
	position: relative;
}

#u13522:hover
{
	background-color: transparent;
	border-radius: 0px;
}

#u13522:active
{
	background-color: transparent;
	border-radius: 0px;
}

#u13524-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #939495;
	font-weight: bold;
	position: relative;
}

#u13522:hover #u13524-4 p
{
	color: #F27A2B;
	visibility: inherit;
	font-weight: bold;
}

#u13522:active #u13524-4 p
{
	color: #000000;
	visibility: inherit;
	font-weight: bold;
}

#u13957,#u13958
{
	background-color: transparent;
	position: relative;
}

#u13958:hover
{
	background-color: transparent;
	border-radius: 0px;
}

#u13958:active
{
	background-color: transparent;
	border-radius: 0px;
}

#u13960-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #939495;
	font-weight: bold;
	position: relative;
}

#u13958:hover #u13960-4 p
{
	color: #F27A2B;
	visibility: inherit;
	font-weight: bold;
}

#u13958:active #u13960-4 p
{
	color: #000000;
	visibility: inherit;
	font-weight: bold;
}

#u10800,#u10801
{
	background-color: transparent;
	position: relative;
}

#u10801:hover
{
	background-color: transparent;
	border-radius: 0px;
}

#u10801:active
{
	background-color: transparent;
	border-radius: 0px;
}

#u10803-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #939495;
	font-weight: bold;
	position: relative;
}

#u10801:hover #u10803-4 p
{
	color: #F27A2B;
	visibility: inherit;
	font-weight: bold;
}

#u10801:active #u10803-4 p
{
	color: #000000;
	visibility: inherit;
	font-weight: bold;
}

#u10878,#u10879
{
	background-color: transparent;
	position: relative;
}

#u10879:hover
{
	background-color: transparent;
	border-radius: 0px;
}

#u10879:active
{
	background-color: transparent;
	border-radius: 0px;
}

#u10881-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #939495;
	font-weight: bold;
	position: relative;
}

#u10879:hover #u10881-4 p
{
	color: #F27A2B;
	visibility: inherit;
	font-weight: bold;
}

#u10879:active #u10881-4 p
{
	color: #000000;
	visibility: inherit;
	font-weight: bold;
}

#u3938,#u3941
{
	background-color: transparent;
	position: relative;
}

#u3941:hover
{
	background-color: transparent;
	border-radius: 0px;
}

#u3941:active
{
	background-color: transparent;
	border-radius: 0px;
}

#u3944-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #939495;
	font-weight: bold;
	position: relative;
}

#u3941:hover #u3944-4 p
{
	color: #F27A2B;
	visibility: inherit;
	font-weight: bold;
}

#u3941:active #u3944-4 p
{
	color: #000000;
	visibility: inherit;
	font-weight: bold;
}

#u3974,#u3977
{
	background-color: transparent;
	position: relative;
}

#u3977:hover
{
	background-color: transparent;
	border-radius: 0px;
}

#u3977:active
{
	background-color: transparent;
	border-radius: 0px;
}

#u3979-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #939495;
	font-weight: bold;
	position: relative;
}

#u3977:hover #u3979-4 p
{
	color: #F27A2B;
	visibility: inherit;
	font-weight: bold;
}

#u3977:active #u3979-4 p
{
	color: #000000;
	visibility: inherit;
	font-weight: bold;
}

#u3952,#u3955
{
	background-color: transparent;
	position: relative;
}

#u3955:hover
{
	background-color: transparent;
	border-radius: 0px;
}

#u3955:active
{
	background-color: transparent;
	border-radius: 0px;
}

#u13522.MuseMenuActive,#u13958.MuseMenuActive,#u10801.MuseMenuActive,#u10879.MuseMenuActive,#u3941.MuseMenuActive,#u3977.MuseMenuActive,#u3955.MuseMenuActive
{
	background-color: #000000;
	border-radius: 7px 7px 0px 0px ;
}

#u3956-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #939495;
	font-weight: bold;
	position: relative;
}

#u13522.MuseMenuActive #u13524-4,#u13958.MuseMenuActive #u13960-4,#u10801.MuseMenuActive #u10803-4,#u10879.MuseMenuActive #u10881-4,#u3941.MuseMenuActive #u3944-4,#u3977.MuseMenuActive #u3979-4,#u3955.MuseMenuActive #u3956-4
{
	border-style: none;
	border-color: transparent;
}

#u3955:hover #u3956-4 p
{
	color: #F27A2B;
	visibility: inherit;
	font-weight: bold;
}

#u3955:active #u3956-4 p
{
	color: #000000;
	visibility: inherit;
	font-weight: bold;
}

#u13522.MuseMenuActive #u13524-4 p,#u13958.MuseMenuActive #u13960-4 p,#u10801.MuseMenuActive #u10803-4 p,#u10879.MuseMenuActive #u10881-4 p,#u3941.MuseMenuActive #u3944-4 p,#u3977.MuseMenuActive #u3979-4 p,#u3955.MuseMenuActive #u3956-4 p
{
	color: #C8C8C8;
	visibility: inherit;
	font-weight: bold;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#u7449-4
{
	background-color: #F27A2B;
	border-radius: 5px 5px 0px 0px ;
	color: #FFFFFF;
	position: fixed;
}

#u7449-4:hover
{
	background-color: #7C7C7C;
}

#u7449-4:active
{
	background-color: #F27A2B;
}

#u7449-4.MuseLinkActive
{
	background-color: #7C7C7C;
	border-radius: 5px 5px 0px 0px ;
}

#u7449-4:hover p
{
	color: #C8C8C8;
	visibility: inherit;
}

#u7449-4:active p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u7449-4.MuseLinkActive p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u9557-3,#u8422
{
	border-style: none;
	border-color: transparent;
	background-color: #39393A;
	position: fixed;
}

#u9369
{
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	position: fixed;
}

#u3901
{
	background-color: transparent;
	position: fixed;
}

#u4575-4
{
	background-color: transparent;
	text-align: right;
	color: #C8C8C8;
	font-weight: normal;
	position: fixed;
}

#u7453
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u5174
{
	border-style: none;
	border-color: transparent;
	background-color: #7C7C7C;
	position: relative;
}

#u3900-12,#u618-7
{
	background-color: transparent;
	text-align: center;
	position: relative;
}

#u519-3,#u545-3,#u546-3,#u547-3,#u548-3,#u544-3,#u709-3,#u8631-3
{
	background-color: transparent;
	position: relative;
}

